Loading...
Searching...
No Matches
Opm::Action::WGNames Class Reference

## Public Member Functions

void | add_well (const std::string &wname)
void | add_group (const std::string &gname)
bool | has_well (const std::string &wname) const
bool | has_group (const std::string &gname) const
bool | operator== (const WGNames &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static WGNames | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/Action/WGNames.hpp
- opm/input/eclipse/Schedule/Action/WGNames.cpp